lkml.org 
[lkml]   [1998]   [Jun]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: no ppp in 2.1.105?
There's a 2.3.5?  I found 2.3.4 on gatech, but didn't see 2.3.5.  Thanks
alot. I'll try and dig it up.

Robert

Thus spake Trevor Johnson (trevor@jpj.net):

> > Jun 12 21:17:09 wally pppd[435]: pppd 2.3.3 started by root, uid 0
> > Jun 12 21:17:09 wally pppd[435]: Using interface ppp0
> > Jun 12 21:17:09 wally pppd[435]: Connect: ppp0 <--> /dev/modem
> > Jun 12 21:17:14 wally pppd[435]: ioctl(SIOCADDRT) device route: Network is down(100)
>
> You need ppp-2.3.5. Check Documentation/Changes on where to find it.
> ___
> Trevor Johnson
>
>
> -
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to majordomo@vger.rutgers.edu

---------------------------------------------------------------------------
Robert L. Harris | Educate the Masses,
Senior System Administrator | Don't just help them to
at Great West Life. \_ Remain ignorant.
http://www.orci.com/~nomad

DISCLAIMER:
These are MY OPINIONS ALONE. I speak for no-one else.

FYI:
perl -e 'print $i=pack(c5,(41*2),sqrt(7056),(unpack(c,H)-2),oct(115),10);'

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.rutgers.edu

\
 
 \ /
  Last update: 2005-03-22 13:43    [W:0.104 / U:0.016 seconds]
©2003-2011 Jasper Spaans. Advertise on this site